/*
 Theme Name:   Darna Child Theme
 Theme URI:    http://themes.g5plus.net/darna
 Description:  Darna Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     darna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-framework
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
/*@import url(//db.onlinewebfonts.com/c/e4251688ed6556a9e4b20204ac84c738?family=Frutiger);*/
/*@import url(//db.onlinewebfonts.com/c/a83faf8a10595e07f1b9b71c9e632b2a?family=Frutiger+57Cn);*/
@font-face {
    font-family: 'Frutiger';
    src: url(/wp-content/themes/darna-child/fonts/frutiger-next-lt-bold-cond.otf);
}
@font-face {
    font-family: 'Frutiger 57Cn';
    src: url(/wp-content/themes/darna-child/fonts/Frutiger-Cn.otf);
}
select {
	padding: 0;
}
p {
	font-family: sans-serif;
}
header.main-header .menu-wrapper .x-nav-menu li.current-menu-ancestor > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li.current-menu-parent > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li.current-menu-item > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li.menu-current > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li > a.x-menu-a-text:hover, header.main-header .menu-wrapper .x-nav-menu li:hover > a, header.main-header .menu-wrapper .x-nav-menu li ul.x-sub-menu li:hover > a, .top-bar ul.top-bar-info i.fa, header.main-header .menu-wrapper .x-nav-menu li.current-menu-ancestor > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li.current-menu-parent > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li.current-menu-item > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li.menu-current > a.x-menu-a-text, header.main-header .menu-wrapper .x-nav-menu li > a.x-menu-a-text:hover, header.main-header .menu-wrapper .x-nav-menu li:hover > a, header.main-header .menu-wrapper .x-nav-menu li ul.x-sub-menu li:hover > a, .top-bar ul.top-bar-info i.fa, header.main-header .menu-wrapper .x-nav-menu > li.current-menu-ancestor > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li.current-menu-parent > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li.current-menu-item > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li.menu-current > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li > a.x-menu-a-text:hover:before, header.main-header .menu-wrapper .x-nav-menu > li:hover > a:before, header.main-header .menu-wrapper .x-nav-menu li.current-menu-ancestor > a.x-menu-a-text > b.x-caret:before, header.main-header .menu-wrapper .x-nav-menu li.current-menu-parent > a.x-menu-a-text > b.x-caret:before, header.main-header .menu-wrapper .x-nav-menu li.current-menu-item > a.x-menu-a-text > b.x-caret:before, header.main-header .menu-wrapper .x-nav-menu li.menu-current > a.x-menu-a-text > b.x-caret:before, header.main-header .menu-wrapper .x-nav-menu li > a.x-menu-a-text:hover > b.x-caret:before, header.main-header .menu-wrapper .x-nav-menu li:hover > a > b.x-caret:before, header.main-header .menu-wrapper .x-nav-menu li ul.x-sub-menu li:hover > a > b.x-caret:before, a:hover, a.active, .entry-content a, .comment-text a, .darna-heading-media, .sidebar .widget-twitter-wrap i, .sidebar .widget_archive li.current-cat > a, .sidebar .widget_categories li.current-cat > a, .sidebar .widget_product_categories li.current-cat > a, .sidebar .widget_nav_menu > div li.current-cat > a, .sidebar .widget_meta li.current-cat > a, .sidebar .widget_pages li.current-cat > a, .sidebar .widget_recent_comments li.current-cat > a, .sidebar .widget_recent_entries li.current-cat > a, .sidebar .widget_rss li.current-cat > a, .sidebar .widget_archive li.current-menu-item > a, .sidebar .widget_categories li.current-menu-item > a, .sidebar .widget_product_categories li.current-menu-item > a, .sidebar .widget_nav_menu > div li.current-menu-item > a, .sidebar .widget_meta li.current-menu-item > a, .sidebar .widget_pages li.current-menu-item > a, .sidebar .widget_recent_comments li.current-menu-item > a, .sidebar .widget_recent_entries li.current-menu-item > a, .sidebar .widget_rss li.current-menu-item > a, .sidebar .widget_archive li a:hover, .sidebar .widget_categories li a:hover, .sidebar .widget_product_categories li a:hover, .sidebar .widget_nav_menu > div li a:hover, .sidebar .widget_meta li a:hover, .sidebar .widget_pages li a:hover, .sidebar .widget_recent_comments li a:hover, .sidebar .widget_recent_entries li a:hover, .sidebar .widget_rss li a:hover, footer.main-footer-wrapper .bottom-bar-wrapper .sidebar .widget_text a:hover, .darna-post .darna-post-content > a:hover {
	color: #137DA4;
}
header.main-header .menu-wrapper .x-nav-menu > li.current-menu-ancestor > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li.current-menu-parent > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li.current-menu-item > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li.menu-current > a.x-menu-a-text:before, header.main-header .menu-wrapper .x-nav-menu > li > a.x-menu-a-text:hover:before, header.main-header .menu-wrapper .x-nav-menu > li:hover > a:before {
	    border-top: solid 4px #137DA4;
}
header.main-header .menu-wrapper a {
    font-family: 'Roboto';
}
.darna-icon-box.style1 .ibox-icon, .darna-icon-box.style2 .ibox-icon {
	background-color: #137DA4;
	border: 4px solid #137DA4;
}
.darna-button.style1 {
    background-color: #137DA4;
    border-color: #137DA4;
}
.darna-heading h2:before, .darna-heading:after, .darna-post .darna-post-content p:before {
	border-color: #137DA4;
}
.darna-post .owl-theme .owl-controls .owl-page.active span {
	background-color: #137DA4;
}
.blog-inner .entry-thumbnail:hover a.entry-thumbnail_overlay:before, .darna-post .darna-post-image .entry-thumbnail:hover a.entry-thumbnail_overlay:before {
	background-color: rgba(19, 125, 164, .7);
}
sup {
	font-family: sans-serif;
}
footer.main-footer-wrapper {
	background-image: none;
	background-color: #1A7FA6;
	color: #000;
}
.footer-logo img {
    width: 75%;
}
footer.main-footer-wrapper .bottom-bar-wrapper .bottom-bar-inner {
	border: none;
	padding-top: 0;
}
.sidebar .widget_nav_menu > div li.current-menu-item > a {
	color: #000;
}
.sidebar .widget_archive li:before, .sidebar .widget_categories li:before, .sidebar .widget_product_categories li:before, .sidebar .widget_nav_menu > div li:before, .sidebar .widget_meta li:before, .sidebar .widget_pages li:before, .sidebar .widget_recent_comments li:before, .sidebar .widget_recent_entries li:before, .sidebar .widget_rss li:before, .darna-heading h2:before, .darna-heading:after {
	content: none;
}
.main-footer {
    text-transform: uppercase;
}
.sidebar .widget-contact-info, ul#menu-bottom-bar-right a {
	font-size: 13px;
	font-weight: bold;
}
ul#menu-bottom-bar-right li + li {
    margin-top: 0;
    padding-top: 0;
}
.darna-heading h2 {
    font-family: 'Frutiger';
    font-size: 40px;
    font-weight: 600;
    padding-top: 0;
}
.core-title h2 {
    border-bottom: 2px solid #137DA4;
    padding-bottom: 5px;
    margin-bottom: 5px;
    margin: 0 auto;
    display: inline-block;
    padding: 5px 25px;
}
.who-title h2 {
    color: #137DA4;
    border-bottom: 2px solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
    width: 80%;
    margin: 0 auto;
    letter-spacing: -2px;
}
.who-title p, .core-title p {
    font-family: 'Roboto';
    color: #222;
    font-weight: 500;
    font-size: 15px;
}
.who-text {
	text-align: left;
}
.who-text p {
    line-height: 24px;
}
.who-text p img{
    margin-top: 0px;
}
.serve-main {
    padding: 50px 0;
}
.serve-img {
    padding-top: 40px;
}
#extra-head {
    border-top: 1px solid #000;
    padding-top: 10px;
}
.serve-img img {
    background: #fff;
    border-radius: 50%;
    width: 32%;
}
.serve-middle {
    text-align: center;
}
.serve-middle h2 {
    color: #FFF;
    border-bottom: 2px solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
    /*width: 86%;*/
    margin: 0 auto;
}
.serve-middle p {
    font-family: 'Roboto';
    color: #eee;
    font-weight: 500;
    font-size: 15px;
}
.serve-middle a {
    background: #000 !important;
    border: 1px solid #fff !important;
    display: inline-block;
    margin-top: 25px;
}
.two-ring {
    text-align: center;
    margin-bottom: 25px;
}
.two-ring a {
    display: inline-block;
    margin-left: 30px;
}
.core-main > .wpb_column:first-child, .core-main > .wpb_column:last-child {
    visibility: hidden;
    opacity: 0;
}
.wpb_wrapper a:hover{
	text-decoration: none;
}
.core-wrap {
    padding: 60px 0px;
}
.core-box {
    background: #fff;
    border: 1px solid #aaa;
    padding: 8px;
    min-height: 390px;
    position: relative;
    width: 187px;
}
.core-box h2 {
    background: #1A7FA6;
    color: #FFF;
    margin-bottom: 0;
    font-family: Roboto;
    padding: 13px 0px 0px 10px;
    height: 105px;
    font-size: 19px;
    line-height: 26px;
}
.core-box p {
    line-height: 20px;
    margin-bottom: 8px;
    /*font-size: 17px;*/
    font-size: 15px;
    font-family: Roboto;
    margin-top: 10px;
    color:#aaa;
}
.core-box p:last-child {
    position: absolute;
    bottom: 10px;
    left: 15%;
    color: #137DA4;
}
.core-box p a {
    font-size: 14px;
    letter-spacing: 0px;
}
div.slider-front {
    text-align: center !important;
}
.slider-front h1 {
    color: #fff;
    font-size: 55pt !important;
    text-transform: uppercase;
    letter-spacing: 0px !important;
    font-family: 'Frutiger';
}
.slider-front a {
    color: #fff;
    font-weight: 300 !important;
    text-transform: uppercase;
    background: #1A7FA6;
    font-size: 20px !important;
    border: 2px solid #84BACF !important;
    padding: 23px 60px !important;
    margin-top: 40px !important;
    display: inline-block;
}
.slider-front a:hover {
	color: #FFF;
	text-decoration: none;
}
.top-bar, .entry-footer-edit {
	display: none;
}
 input.wpcf7-form-control.wpcf7-text.riju {
    float: none;
}
td.naeem {
    width: 37%;
	color:black;
}
input.rij-reset {
    width: 300px;
    background-color: #137da4;
    border-color: #137da4;
    color: #fff;
    font-size: 14px;
    padding: 6px;
    border: 2px;
}
option {
    color: black;
}
table.rij-1 {
    margin-bottom: 30px;
}
table.rij-2 {
    border-top: 1px solid #ccc;
	margin-bottom: 35px;
}
table.rij-3 {
    border-top: 1px solid #ccc;
}
.contact-riju p {
    color: black;
}
.page-id-1068 .breadcrumbs {
    display: none;
}
.page-id-1068 .page-title-wrap{    
	margin-bottom: 100px !important;
    background: url(/wp-content/uploads/2015/07/Contact_header_lighter.jpg) no-repeat !important;
    background-size: 100% !important;}

	
img.ring-img {
    margin-top: 20px;
}
.ring-text {
    line-height: 24px;
    margin-bottom: 15px;
}
table.ring-tab {
    margin-top: 25px;
}


.ring-tab td {
    border: 1px solid gray;
}
.ring-tab tr {
    border: 1px solid gray;
}
tr.ring1 th {
    border: 1px solid gray;
}
.ring-tab-ipad {
	display: none;
}
@media only screen and (max-width: 1024px) {
	img.ring-img {
	    margin-top: 5px;
	    margin-bottom: 20px !important;
	    float: none;
	}
	#eng-table {
		display: none;
	}
	.x-nav-menu > li.menu-fly-search input {
		color: #DDD;
	}
	.ring-tab {
		display: none;
	}
	.ring-tab-ipad {
		display: block;
	}
}
@media screen and (max-width: 991px) {
	.x-nav-menu ul.x-sub-menu {
	    display: block !important;
	    padding-left: 15px;
	}
	.x-nav-menu li.x-menu-item > a.x-menu-a-text > b.x-caret {
		display: none;
	}
}
.vc_tta-panel-body {
	font-family: sans-serif;
}
.page-id-1071 .page-title-wrap{
    background: url(/wp-content/uploads/2017/01/ProductPage_Sheet_Main.jpg) no-repeat !important;
    background-size: 100% !important;}

.page-id-1071 .breadcrumbs, .page-id-1074 .breadcrumbs {
    display: none;
}
.page-id-1071 .vc_tta-tabs-container, .page-id-1074 .vc_tta-tabs-container {
    min-width: 350px;
}
.nomi{
    float: right;
    margin-top: -15px;
    margin-right: 25px;

}
.page-id-1074 .page-title-wrap{
    background: url(/wp-content/uploads/2017/01/ProductPage_Sheet_Main.jpg) no-repeat !important;
    background-size: 100% !important;}

.entry-content table.ring-tab > tbody > tr > th{
	border: 1px solid gray !important;
}
ul.shet {
    /*list-style: none;
    margin-left: -35px;*/
    margin-bottom: 20px;
}

#print-it {
    text-align: right;
    height: 0;
}
.tp-loader {
	display: none !important;
}
@media screen and (min-width: 768px) {
	.who-img img {
	    padding-top: 48px;
	}
	footer.main-footer-wrapper .bottom-bar-text1 {
	    margin: 0;
	    /*line-height: 42px;*/
	    word-spacing: 0.1em;
	    text-align: left;
	    font-family: 'Oswald';
	}
	.header-customize .none {
	    display: none !important;
	}
	header.main-header .direct-search .icon-search-menu {
	    display: inline-block;
	    background-color: #137DA4;
	    border: #fff;
	    padding: 8px;
	}
	i.fa.fa-search {
    color: #fff;
	}
	header.main-header .custom-text-wrapper {
	    font-weight: bold;
	    margin-left: 10px !important;
	}
	.shopping-cart-wrapper.header-customize-item {
	    margin-left: 0 !important;
	}
	header.main-header .header-customize {
	    line-height: inherit !important;
	    border: 1px solid;
	    padding: 10px 13px 0px 13px;
	    margin-top: -12px;
	}
	.direct-search {
	    /*position: relative;
	    padding-top: 5px;*/
	}
	.direct-search span {
	    color: #137DA4;
	    font-weight: bold;
	    display: inline-block;
	    position: relative;
	    top: 14px;
	    font-size: 18px;
	}
	.direct-search a {
	    color: #222;
	    border: 1px solid;
	    line-height: 1;
	    padding: 4px 5px;
	    margin-left: 20px;
	    position: relative;
	    top: 8px;
	}
	.wpb_revslider_element.wpb_content_element {
	    max-height: 425px;
	    border-bottom: 25px solid #B1D6E4;
	}
	.tp-bgimg.defaultimg {
	    background-position: center center !important;
	    max-height: 400px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) { 
	.slider-front h1 {
		font-size: 32pt !important;
	}
	.core-box {
		min-height: 430px;
		width: 152px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	header.main-header .header-mobile-2 .header-customize {
		border: 0;
		top: -7px;
	}
	.direct-search {
	    position: absolute;
	    top: -94px;
	    right: 34px;
	}
	.slider-front h1 {
		font-size: 32pt !important;
	}
	.core-main .vc_col-sm-2 {
	    width: 50%;
	}
	.core-main .vc_col-sm-1 {
	    display: none;
	}
	.core-box {
	    width: 100%;
	    margin-bottom: 28px;
	}
	.core-box h2 {
		height: 80px;
	}
}
#mobile-only-sidetab{
	display: none;
}
@media screen and (max-width: 767px) {
	.leftsidebartab{
		display: none;
	}
	#mobile-only-sidetab{
		display: block;
		margin-bottom: 63px;
	}
	#print-it {
	    display: none;
	}
	.slider-front h1 {
		font-size: 11pt !important;
	}
	.slider-front a {
	    font-size: 11px !important;
	    margin-top: 30px !important;
	    padding: 10px 20px !important;
	}
	.who-text p {
	    font-size: 14px;
	}
	.wpb_revslider_element.wpb_content_element {
	    max-height: 185px;
	}
	.core-wrap {
	    padding: 30px 0px;
	}
	.core-box {
	    margin-top: 15px;
	    width: 100%;
	}
	.core-box h2 {
		font-size: 27px;
		line-height: 35px;
		padding-bottom: 13px;
		height: inherit;
	}
	.core-box p {
	    line-height: 22px;
	    font-size: 14px;
	}
	.core-box p:last-child {
	    position: inherit;
	    bottom: 0px;
	    left: 0px;
	}
	.core-box p a {
	    font-size: 13px;
	}
	.core-box img {
	    width: 100%;
	}
	.who-title h2 {
	    margin-top: 15px;
	}
	.margin-bottom-100 {
	    margin-bottom: 15px !important;
	}
	.serve-img {
	    padding: 0;
	    text-align: center !important;
	}
	.serve-middle {
	    margin: 30px 0;
	}
	.direct-search, .core-main > .wpb_column:first-child, .core-main > .wpb_column:last-child {
		display: none;
	}
	footer.main-footer-wrapper {
		padding: 0 10px;
	}
}

/*ss*/
body {
	font-size: 17px !important;
}
.vc_tta-tab>a {
	border-color: #575D65 !important;
	background-color: #575D65 !important;
	padding: 5px 20px !important;
	margin: 1px 0 8px 1px !important;
	border: none !important;
	color: white !important;
}
.vc_tta-tab.vc_active>a {
	background-color: #367EAB !important;
	color: white !important;
}
.vc_tta-panels {
	border-color: white !important;
	background-color: white !important;
}
.clthead {
	color: #367EAB;
	font-family: 'Frutiger 57Cn';
	font-size: 23px;
}
.pddvbox55 {
    width: 56%;
    margin-bottom: 10px;
}
.txtdv1 {
	line-height: 24px !important;
	color: #5D5F61 !important;
}
.vc_tta-panel-body {
	padding: 0px 20px !important;
	overflow: visible !important;
	font-family: sans-serif !important;
}
.entry-content blockquote, .comment-text blockquote {
	border: none;
	font-style: normal;
}
.entry-meta-date {
    display: none !important;
}
.darna-icon-box.style4 h3 a {
	color: #367EAB !important;
}
.conpg h2 {
	color: #367EAB !important;
}
.wpcf7-text {
	width: 48% !important;
	float: left;
}
.wpcf7-email {
	width: 48% !important;
	float: right;
}
.wpcf7-textarea {
	width: 100% !important;
	margin-top: 10px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}
.entry-content table > tbody > tr > td {
	border-color: gray !important;
	border-top: none;
}
.page-id-103 .entry-content table > tbody > tr > td {
    border-color: #ebe9eb !important;
}
.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab>a {
	border-radius: 0px !important;
}
.page-title-wrap .block-center {
	text-align: center !important;
}
.page-title-inner h1 {
	border-bottom: 2px solid white;
	font-size: 45px;
	text-align: center;
	padding-bottom: 8px;
	font-family: 'Frutiger';
}
.scttlsty {
	text-align: center;
	color: white;
	padding-top: 10px;
	font-size: 23px;
	font-weight: 100;
	text-transform: uppercase;
	font-family: 'Frutiger 57Cn';
}
#panel-style-selector {
	display: none;
}
.hmisopic {
	float: left;
}
.clthead>a {
text-decoration: underline;
}
.RIKform>h6 {
	float: left !important;
	width: 15% !important;
	padding-top: 10px !important;
}
.rtkemailinp {
	width: inherit !important;
	float: left !important;
}
.indpics {
	position: absolute;
	left: -195px;
	top: 200px;
}
.prdpgpicleft {
	width: 47%;
	min-height: 100%;
	float: left;
	background-size: cover;
}
.prdpgpicright {
	width: 52%;
	margin-left: 7px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	height: 300px;
}
.prdpgpicrighttxt {
	width: 100%;
}
.page-title-wrap {
	background-color: #367EAB !important;
	border-bottom: 20px solid #B6DAE4;
	min-height: 320px;
	margin-bottom: 0px !important;
}
.woocommerce .page-title-wrap {
    margin-bottom: 100px !important;
    background: url(/wp-content/uploads/2017/01/Shop_header.jpg) no-repeat !important;
    background-size: 100% 100% !important;
}
.woocommerce .page-title-wrap ul.breadcrumbs {
	display: none;
}
#ship-to-different-address .input-checkbox {
	position: inherit;
}
.prdpgpicright h1 {
	border-bottom: 2px solid white;
	font-size: 40px !important;
	text-align: center;
	padding-bottom: 3px;
	color: white;
	display: inline-block;
	margin-bottom: 5px !important;
	text-transform: uppercase;
	font-family: 'Frutiger';
}
.scttlstypd {
	text-align: center;
	color: white;
	font-size: 23px;
	font-weight: 100;
	text-transform: uppercase;
	font-family: 'Frutiger 57Cn';
}
.calcform1 table > tbody > tr > td {
	border-top: 0px !important;
}
.page-title-overlay {
	/*border-bottom: 20px solid #54A7C7;*/
	/*min-height: 320px;*/
	opacity: 0.16;
    background-color: #037ba7;
}
/*custom*/
.page-id-115 .page-title-overlay {
    opacity: 0.16;
    background-color: #037ba7;
}
.page-id-117 .page-title-overlay {
    opacity: 0.16;
    background-color: #037ba7;
}

.margin-bottom-90 {
	margin-bottom: 30px !important;
	padding-bottom: 60px;
	padding-top: 100px;
	background-color: #ebf6f8;
}
a.ibox-icon {
margin: inherit !important;
}
.darna-icon-box {
text-align: left !important;
}
.dainene {
	margin: 0 auto;
	padding-left: 10%;
}
.pddvbox {
	border-bottom: 1px solid;
	display: inline-block;
	padding-bottom: 8px;
}
.pddvboxjib {
	display: inline-block;
}
.pddvboxl {
	width: 55%;
	float: left;
	text-align: justify;
}
.pddvboxr {
	width: 40%;
	float: right;
}
.pddvboxl1 {
    width: 55%;
    float: left;
    text-align: justify;
}
.pddvboxr1 {
    width: 40%;
    float: right;
}
.pddvboxr1 img {
	margin-top: 0;
}
.pddvboxr11 {
	width: 40%;
	float: right;
}
.pgstorebg {
	background-color: #367EAB !important;
}
.bgcloff {
	background-color: transparent !important;
}
.posicart {
	width: 160px;
	position: absolute;
	left: 5%;
	top: 52%;
}
.pgstoreh1 {
	font-weight: bold !important;
	padding-left: 8%;
	border: none !important;
	font-size: 40px !important;
	padding-top: 10px;
}
p.bottom-bar-text1 a {
    color: #000 !important;
    font-weight: normal !important;
    text-decoration: underline;
}
#post-103, #post-104, #post-1235 {
	margin-top: 100px;
}
/*
.header-customize {
	visibility: hidden;
}
*/
/*to show sheetguard shoppers on home, about and contact us page*/
.page-id-106 .header-customize {
	visibility: visible;
}
.page-id-115 .header-customize {
	visibility: visible;
}
.page-id-117 .header-customize {
	visibility: visible;
}


.page-id-923 .header-customize, .page-id-970 .header-customize, .page-id-103 .header-customize, .page-id-104 .header-customize, .page-id-977 .header-customize, .page-id-990 .header-customize, .page-id-991 .header-customize, .page-id-992 .header-customize, .page-id-993 .header-customize, .page-id-994 .header-customize, .page-id-995 .header-customize, .page-id-996 .header-customize, .page-id-1071 .header-customize, .page-id-1074 .header-customize {
	visibility: visible;
}
.entry-content ul {
    margin-bottom: 20px;
}
table.do-do tr {
    border-bottom: 1px solid #333;
    color: #5D5F61;
}
table.do-do tr:last-child {
    border: none;
}
table.do-do tr td {
    padding-left: 0 !important;
    vertical-align: middle !important;
    text-align: justify;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
table.do-do tr:first-child td {
	padding-top: 0px !important;
}
table.do-do tr td:nth-child(odd) {
    width: 60%;
    padding-right: 5% !important;
}
table.do-do tr td img {
    max-width: 300px;
}
.dialog__overlay {
    display: none;
}
.types-lifter {
    display: inline-block;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	table.do-do tr td {
		width: 100% !important;
		display: block;
	}
	.posicart {
		z-index: -2;
	}
	.for-ring h4 {
	    font-size: 16px;
	}
	.for-ring-3 {
	    background-position: right 5px !important;
	    background-size: 78px !important;
	}
	.RIKform>h6 {
		float: none !important;
		width: inherit !important;
	}
	.types-lifter > div {
	    float: none !important;
	    width: 100% !important;
	    padding-top: 5px !important;
	}
	.types-lifter > div > img {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.footer-top-col-3 .col-sm-6, .footer-top-col-3 .col-sm-12 {
		width: 33%;
	}
}
.page-id-1095 .page-title-wrap-bg {
	background-size: contain;
}
@media screen and (max-width: 767px) {
	.fullwidthbanner-container {
		background-color: #f2f2f2 !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-9 {
	    margin-top: 30px;
	}
	div#rev_slider_1_1 {
	    height: 196px !important;
	    background-color: #F2F2F2;
	}
	.tp-bgimg.defaultimg {
	    background-size: contain !important;
	}
	.types-lifter > div {
	    float: none !important;
	    width: 100% !important;
	    padding-top: 5px !important;
	}
	.types-lifter > div > img {
	    width: 100%;
	    margin-bottom: 20px;
	}
	table.do-do tr td {
		width: 100% !important;
		display: block;
	}
	.RIKform>h6 {
		width: 30% !important;
	}
	select {
		max-width: 60%;
	}
	input[type="email"] {
		max-width: 60%;
	}
	.prdpgpicright h1 {
		font-size: 30px !important;
	}
	.posicart {
		left: 0;
		width: 100px;
	}
	.pgstoreh1 {
		font-size: 25px !important;
		padding-left: 35%;
	}
	.store-left {
		max-width: 100% !important;
		margin-bottom: 30px !important;
	}
	.dainene {
		padding-left: 28%;
	}
	.darna-icon-box.style4 {
	    padding-bottom: 20px;
	}
	.x-nav-menu li.x-menu-item > a.x-menu-a-text > b.x-caret {
	    z-index: 99999999;
	    width: 100%;
	    text-align: right;
	    padding-right: 15px;
	}
	.woocommerce table.shop_table.cart td {
	    border-right: 1px solid #888 !important;
	}
	#wrapper-footer .col-1, #wrapper-footer .col-2, #wrapper-footer .col-3 {
	    flex: unset !important;
	    max-width: 100%;
	}
}
@media screen and (max-width: 400px) {
	div#rev_slider_1_1 {
	    height: 158px !important;
	}
}
.darna-icon-box.style4 p {
	font-size: 17px;
	line-height: 25px;
	font-family: 'Lato';
	padding: 0;
	margin-bottom: 0;
}
	input[type="text"], input[type="search"], 
	input[type="email"], input[type="url"], 
	input[type="password"], textarea, select{
		border:1px solid #137da4;
		color: #000;;
	}
	.page-id-921 input[type="email"] {
		
	}

/* Shop CSS */
.shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.fa-shopping-cart + span {
	background: #FDB514;
}
@media only screen and (min-width: 768px) {
	.page-id-923 .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list .vc_tta-tab:nth-child(5), .page-id-923 .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list .vc_tta-tab:nth-child(6) {
	    display: inline-block;
	    width: 49.7%;
	    text-align: center;
	}
}
#buy-sheet {
    position: absolute;
    top: 232px;
    background: #FDB514;
    z-index: 5;
    height: 89px;
    padding-top: 3px;
    width: 270px;
}
#buy-sheet a {
    color: #FFF;
    margin-left: 8px;
    font-size: 15.5px;
}
#buy-sheet a:hover {
    text-decoration: none;
}
#buy-sheet img {
    width: 95%;
    position: relative;
    top: -15px;
    left: 4px;
    box-shadow: 2px 2px 4px #555;
}
#buy-sheet a, #buy-sheet img {
    display: block;
}
#buy-sheet br {
    display: none;
}
.page-id-970 .page-title-inner h1 {
    font-family: 'Frutiger';
    border: none;
    font-size: 40px;
    font-weight: normal;
}
.store-left {
    max-width: 80%;
}
.store-left h2 {
	text-transform: uppercase;
}
.for-ring {
    padding-top: 20px;
    margin-bottom: 40px;
}
.for-ring-1 {
    background: url(/wp-content/uploads/2017/01/round-ring.gif) no-repeat;
    background-position: right top;
}
.for-ring-2 {
    background: url(/wp-content/uploads/2017/01/d-ring.gif) no-repeat;
    background-position: right top;
}
.for-ring-3 {
    background: url(/wp-content/uploads/2017/01/all-ring.gif) no-repeat;
    background-position: right top;
}
.for-ring h4 {
    color: #367EAB;
}
.for-ring ul {
    list-style: none;
    padding-left: 0;
}
.for-ring ul li {
    background: #939397;
    margin-bottom: 10px;
    padding: 4px 10px;
    transition: .5s;
}
.for-ring ul li:hover {
    background: #FDB514;
}
.for-ring ul li a {
    color: #FFF;
    display: block;
}
.for-ring ul li a:hover {
    text-decoration: none;
    color: #FFF;
}
.page-id-977 .for-ring-1 ul li:nth-child(1) {
    background: #FDB514;
}
.post-990 .for-ring-1 ul li:nth-child(2) {
    background: #FDB514;
}
.post-991 .for-ring-1 ul li:nth-child(3) {
    background: #FDB514;
}
.post-992 .for-ring-1 ul li:nth-child(4) {
    background: #FDB514;
}
.post-993 .for-ring-2 ul li:nth-child(1) {
    background: #FDB514;
}
.post-994 .for-ring-2 ul li:nth-child(2) {
    background: #FDB514;
}
.post-995 .for-ring-3 ul li:nth-child(1) {
    background: #FDB514;
}
.post-996 .for-ring-3 ul li:nth-child(2) {
    background: #FDB514;
}
footer.main-footer-wrapper:before {
	background-color: transparent;
}
#menu-bottom-bar-right a:hover {
	color: white;
}
.walsh-single-image {
    width: 260px;
    padding-bottom: 20px;
}
.summary-product.entry-summary .price {
    display: none !important;
}
.woocommerce div.product .product_title {
    color: #367EAB;
    font-size: 22px;
}
.product-single-short-description {
    font-family: Lato;
    color: #222;
    line-height: 25px;
}
.single-product-image-wrap {
    margin-top: 25px;
}
.woocommerce div.product form.cart .variations td {
    display: block;
    text-align: left;
}
.woocommerce div.product form.cart .variations td.label {
    color: #367EAB;
    font-size: 16px;
    font-family: "Oswald";
    font-weight: normal;
    padding-bottom: 0;
}
.woocommerce div.product form.cart .variations tr:first-child .value > div {
    margin-left: 30px;
}
.woocommerce div.product form.cart .variations tr .value > div > input {
    margin-right: 10px;
}
.woocommerce div.product form.cart .variations tr .value > div > input:hover {
    cursor: pointer;
}
.woocommerce div.product form.cart .variations tr:nth-child(2) td.label, .woocommerce div.product form.cart .variations tr:nth-child(2) td div {
    color: #FDB514;
}
.woocommerce div.product form.cart .variations tr:nth-child(2) td {
    display: inline;
}
.woocommerce div.product form.cart .variations tr:nth-child(2) td div {
    display: inline-block;
    margin-left: 15px;
    margin-right: 10px;
}
.woocommerce div.product form.cart .button {
    float: none !important;
    margin-left: 25px;
    background: #FDB514 !important;
    border-color: #FDB514 !important;
    font-size: 16px;
    text-transform: inherit;
}
.woocommerce div.product form.cart .button:hover {
    background: #0D4054 !important;
    border-color: #0D4054 !important;
}
.woocommerce button.button.alt.disabled {
    background: #FDB514 !important;
    border-color: #FDB514 !important;
}
.woocommerce-variation.single_variation {
    margin-bottom: 12px;
}
.woocommerce div.product form.cart div.quantity {
	min-width: 210px;
}
.woocommerce div.product form.cart div.quantity:after {
    content: "Number of Packs";
    color: #555;
    position: relative;
    top: -33px;
    left: 100px;
}
.woocommerce-cart dt.variation-PleaseChoose {
    display: none !important;
}
.woocommerce-checkout dt.variation-PleaseChoose {
    display: none !important;
}
.darna-icon-box.style4 > a, .darna-icon-box.style4 > h3 a {
    pointer-events: none;
    cursor: default;
}
.darna-icon-box.style4 > p a {
	color: #8f8f8f;
}
.wpb_map_wraper iframe {
	filter: inherit !important;
}
/* START Make the cart table responsive */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #222;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #222;
}
:-moz-placeholder { /* Firefox 18- */
  color: #222;
}
input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], textarea {
	color: #222;
}
.recap {
    margin-bottom: 8px;
    margin-top: -20px;
}
#searchpage {
    margin-top: 100px;
}
@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */
/*custom css*/
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list{
	text-transform: uppercase;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #367EAB;
}
.embed-container {
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 500px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

.for-ring ul li.direct-cart {
	background: #367EAB;
	text-transform: uppercase;
	font-size: 12px;
}
.for-ring ul li.direct-cart i {
    font-size: 20px;
    margin-right: 5px;
}
span.mobile-store {
    font-size: 16px;
    text-transform: uppercase;
    font-family: Oswald;
    vertical-align: middle;
    margin-right: 10px;
}
span.mobile-store a {
    color: #fff !important;
    border: solid 1px #eee;
    padding: 2px 5px;
}
ul.leftsidebartab {
    list-style: none;
    padding-left: 0;
}
ul.leftsidebartab li {
    margin-bottom: 10px;
}
ul.leftsidebartab a {
    display: block;
    background-color: #575d65;
    color: white;
    padding: 5px 15px;
    font-size: 13px;
}
ul.leftsidebartab a:hover {
	color: white;
}
ul.leftsidebartab a.leftsidetabactive {
    background-color: #367eab;
}
li.leftsidebartab-roundring {
    width: 50%;
    float: left;
    padding-right: 5px;
}
li.leftsidebartab-dring {
    width: 50%;
    float: left;
    padding-left: 5px;
}
@media screen and (min-width: 1025px) {
	.for-ring ul li.direct-cart {
		display: none;
	}
}
@media screen and (max-width: 767px) {	
	.page-id-1184 .wpb_column.vc_column_container.vc_col-sm-9, .page-id-1175 .wpb_column.vc_column_container.vc_col-sm-9, .page-id-1176 .wpb_column.vc_column_container.vc_col-sm-9, .page-id-1177 .wpb_column.vc_column_container.vc_col-sm-9, .page-id-1178 .wpb_column.vc_column_container.vc_col-sm-9, .page-id-1179 .wpb_column.vc_column_container.vc_col-sm-9{
	    margin-top: 140px;
	}
	#buy-sheet {
		display: none;
		top: 261px !important;
		width: 370px !important;
		height: 92px;
	}
	#buy-sheet a{
		margin-left: 55px;
		font-size: 18px;
	}
	/*#buy-sheet img{
		left: 20px;
		width: 76%;
	}*/
	#buy-sheet.buy-sheet-bottom {
	    display: block !important;
	    position: static !important;
	    margin-bottom: 50px !important;
	    width: 100% !important;
	    height: 109px;
	}
	#buy-sheet.buy-sheet-bottom img {
	    left: 11px;
	}
	ul.leftsidebartab a{
		font-size: 16px;
	}
	.vc_row.wpb_row.vc_row-fluid {
	    margin-top: 8px !important;
	}

	.button.checkout.wc-forward {
		display:none;
	}
}